body{
	background-image:url(../images/dimension.png);
	background-repeat:repeat;
	font-family: 'Open Sans', sans-serif;
}
.right{
	float:right;
	
}
.margon-right{
	margin-right:10px;
	
	
}
.margin-map{
	margin-top:-10px !important;
	
}
.social{
	list-style: outside none none;
	width:100%;
	display:block;
	
}
.social li{
	float:left;
	border:none;
	
}
.social li a{
	background-color:#252b85;
	border:none;
	margin:5px;
	color:#FFF;
	
}
.social li a:hover{
	background-color:#61a0f5;
}

img.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-top: 3px;
}
.container{
	position:relative;
}

hr{
	border:1px solid #ccc;
}

.blue{
	background-color:#252b85;
}
.text-blue{
	color:#252b85 !important;
}
.text-white{
	color:#FFF !important;
	
}
.text-bold{
	font-weight:700;
	
}

.darkblue{
	background-color:#171c60;
}
.celeste{
	color:#61a0f5;
}
.celeste-bg{
	background-color:#006;
	
}
.menus-margin{
	margin-top:-150px;
	
}
.ojo{
	width:149px !important;
	box-shadow:0px 0px 5px 3px rgba(0,0,0,.3);
}
.espacio{
	min-height:100px;
	
}

.padding{
	padding:15px 0px;
}
.cursor-pointer{
	cursor:pointer;
	
}
.oculto{
	display:none;
	
}

.bienvenida h1{
	color:#252b85;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:2.3em;
	
}
.bienvenida h3{
	color:#252b85;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:1.8em;
	
}
.bienvenida h3:hover{
	color:#61a0f5;
	
	
}
.bienvenida img{
	width:85%;
	
}
.total-img{
	width:100% !important;
	
}
.preguntas h1{
	color:#252b85;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:2.3em;
	text-transform:uppercase;
	
}

.bienvenida h2{
	color:#222;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
}

.preguntas h2{
	color:#222;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
	
}
.preguntas img{
	width:100%;
	box-shadow:0px 0px 7px 4px rgba(0,0,0,.2);
	border-radius:8px;
	
}

.content-wrap{
	width:100%;
	float:left;
	min-height:30px;
	margin-top:-20px;
}
.content-wrap2{
	width:100%;
	float:left;
	min-height:30px;
	
}

.content-wrap h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	
}
.content-wrap2 h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	
}
.content-wrap2 h3{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
	
}




/*::::::::::::  SOLICITAR CONSULTA :::::::::::::*/

.consulta-area{
	float:left;
	width:100%;
	display:none;
}

.consulta{
	width:100%;
	float:left;
	background-color:#252b85;
	border-radius:0px 0px 10px 10px;
	position:relative;
}
.cotiza-box{
	margin:0px;
}

.datos-principales{
	float:left;
	margin:20px 0px 0px 10px;
	width:48%;
	z-index:99999;
	position:relative;
}
.datos-principales label{
	position:relative;
}
.datos-principales label i{
	position:absolute;
	top:37px;
	left:7px;
	color:#61a0f5;
}
.datos-principales > div{
	overflow:hidden;
	margin-bottom:10px;
}
.info-interes > div{
	overflow:hidden;
	margin-bottom:10px;
}
.info-interes label{
	position:relative;
}
.info-interes label i{
	position:absolute;
	top:37px;
	left:7px;
	color:#61a0f5;
}
.info-interes{
	float:left;
	margin:20px 10px 0px 10px;
	width:42%;
	z-index:99999;
	position:relative;
}
.info-interes label{
	width:300px;
	float:left;
	display:inline-block;
}
.info-interes select{
	margin:5px 0px 5px 0px;
	height:28px;
	width:250px;
}
.info-interes textarea{
	margin:5px 0px 5px 0px;
	width:212px !important
}
form.cotiza-box fieldset > div {
    /*clear: both;*/
    margin-bottom: 20px;
    overflow: hidden;
}
form.cotiza-box fieldset div label {
    display: block;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
    text-align: left;
   	position:relative;
	font-size:14px;
	color:#fff;
	font-weight:400;
	width:100%;
}
form.cotiza-box input[type="text"], form.cotiza-box textarea {
    background: #fff;
    border: 1px solid #c1c1c1;
    color: #626262;
	font-family: 'Droid Sans', sans-serif
    display: block;
    float: left;
    padding: 5px;
	padding-left:30px;
    resize: none;
    width: 80%;
	margin-top:5px;
	
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
}
.cotiza-box textarea {
    width: 322px !important;
}
form.cotiza-box input[type="text"]:focus, form.cotiza-box textarea:focus {
    background: #f1e4d2;
    border: 1px solid #D3D3D3;
    outline: none;
}
form.cotiza-box .ultimo{
    margin-bottom: 0;
    position: relative
}
form.cotiza-box button {
    background:#61a0f5;
    border: 0 none;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
   	margin:15px 0px 0px 0px;
	padding:10px 8px;
    border-radius:3px;
    position: relative;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
	cursor:pointer;
}
form.cotiza-box button:hover{
    background:#09C;
}
form.cotiza-box button i{
	padding-right:10px;
	color:#FFF;
}
.push-boton{
	position:absolute;
	height:35px;
	width:150px;
	right:0px;
	bottom:-35px;
	background: #06C;
	cursor:pointer;
	border-radius:0px 0px 5px 5px;
	z-index:999;
}
.push-boton p{
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	font-weight:700;
	font-size:.9em;
	font-style:normal;
	color:#fff;
	padding:10px 0px;
	text-shadow:1px 2px 1px rgba(0,0,0,0.3);
}
.push-boton p i{
	margin-right:10px;
}


/*::::::::::::   TERMINA SOLICITAR CONSULTA :::::::::::::*/

/*::::::::::::   EMPIEZA FOOTER   :::::::::::::*/

footer{
	padding:0px;
	
}
footer h3{
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:1.3em;
	color:#FFF;
}
footer p{
	color:#FFF;
}
footer p strong{
	font-weight:700;
	
}
footer ul{
	color:#FFF;
	padding-left:0px;
}

footer ul li{
	list-style-type:none;
	margin-bottom:5px;
}

/*::::::::::::   TERMINA FOOTER   :::::::::::::*/


.table td {
	background-color:#eee;
	color: #222;
	
}


.no-rgba .table td {
	background:#FFF;
}

.table-striped tbody tr:nth-child(2n+1) td,.table-striped tbody tr:nth-child(2n+1) th {
	background:#FFF;
	color: #FFFFFF;
}

.no-rgba .table-striped tbody tr:nth-child(2n+1) td, .no-rgba .table-striped tbody tr:nth-child(2n+1) th {
	background:#FFF;
}

.table th {
	background-color:#252b85;
	color: white;

	
}

.no-rgba .table th {
	background: url(../images/layout/transp_80.png);
}

.table tbody tr:hover td,
.table tbody tr:hover th {
	background-color:#61a0f5;
	color: #FFFFFF;
}

.no-rgba .table tbody tr:hover td,
.no-rgba .table tbody tr:hover th {
	background-color:red;
	
}

.table-bordered {
	
}

.table-bordered th, .table-bordered td {
	border-left: 1px solid #0099FF;
}

.table th, .table td {
	border-top: 1px solid #0099FF;
	
}

.masinfo{
	padding:0;
	margin:5px;
	
}
.masinfo li{
	list-style-type:none;
	display:block;

	
}
.masinfo li a{
	background-color:#ddd;
	color:#171c60;
	display:block;
	margin:10px 0px;
	padding:10px;
	border-radius:5px;
	text-decoration:none;
	font-weight:600;
}
.masinfo li a.actual{
	background-color:#61a0f5;
	
}
.masinfo li a:hover{
	background-color:#8fbbf7;
	
}
.masinfo li a i{
	float:right;
	line-height:normal;
	color:#171c60;
	
}

/** 09. Contact
 **************************************************************** **/
#gmap {
	width:100%;
	height:400px;
	display:block;


	/*-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		   filter: grayscale(100%);
		   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
		   filter: gray; 
*/
	z-index:1;
}
#gmap.last_element {
	margin-top:100px;
	margin-bottom:-100px;
}

#contact input,
#contact textarea {
	margin-bottom:10px;
	padding:0 25px !important;
	height:54px;
}
#contact textarea {
	height:183px;
	padding:25px !important;
}

.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 30px;    
}
.left-inner-addon textarea {
    padding-left: 30px;    
}
.left-inner-addon i {
    position: absolute;
    padding: 10px 12px;
    pointer-events: none;
}

.urgencia-img{
	width:250px !important;
	margin-bottom:10px;
	
}